<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Rendszerkövetés"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Rögzítheti a rendszertevékenységeket, és később ellenőrizheti őket a teljesítmény javítása érdekében"</string>
    <string name="record_trace" msgid="6416875085186661845">"Nyom rögzítése"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Rendszerkövetést rögzít a „Követési beállítások” menüpontban megadott konfiguráció használatával"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPU-profil rögzítése"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"A hívásverem mintavételezése nyomokban is engedélyezhető a „cpu” kategóriával"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Halommemória-pillanatkép rögzítése"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Rögzíti a „Halommemória-pillanatkép folyamatai” lehetőségnél kijelölt folyamatokhoz tartozó halommemória-pillanatképet"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Halommemória-pillanatképek kijelöléséhez válasszon ki legalább egy folyamatot a „Halommemória-pillanatkép folyamatai” lehetőségnél"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Gyűjtsön Winscope-nyomokat"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Részletes UI telemetriai adatokat tartalmaz (akadozást okozhat)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Hibaelhárítást igénylő alkalmazások nyomon követése"</string>
    <string name="categories" msgid="2280163673538611008">"Kategóriák"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Alapértelmezett kategóriák visszaállítása"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Alapértelmezett kategóriák helyreállítva"</string>
    <string name="default_categories" msgid="2117679794687799407">"Alapértelmezett"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# kiválasztva}other{# kiválasztva}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Halommemória-pillanatkép folyamatai"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Legalább egy folyamatot ki kell jelölnie"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Halommemória-pillanatkép folyamatainak törlése"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Folyamatlista törölve"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Folyamatos memóriaprofil"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Halommemória-pillanatkép rögzítése a megadott időközönként egyszer"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Halommemória-pillanatkép időköze"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 másodperc"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 másodperc"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 másodperc"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 perc"</string>
    <string name="applications" msgid="521776761270770549">"Alkalmazások"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Nincs olyan alkalmazás, amely hibaelhárítást igényel"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Processzoronkénti pufferméret"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"A követés Gyorsbeállítások-mozaikjának megjelenítése"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"A CPU-profilalkotás Gyorsbeállítások-mozaikjának megjelenítése"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Nyom mentése"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Nyom mentve"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Veremminták mentése…"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Veremminták mentve"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Halommemória-pillanatkép mentése…"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Halommemória-pillanatkép mentve"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Koppintson a felvétel megosztásához"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Nyomkövetés leállítása"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU-profilalkotás leállítása"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Egyes nyomon követési kategóriák nem állnak rendelkezésre:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"A nyom rögzítése folyamatban van"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Koppintson ide a nyomkövetés leállításához"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Folyamatban van a veremminták rögzítése"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Koppintson a verem mintavételezésének leállításához"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"A halommemória-pillanatkép rögzítése folyamatban van"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Koppintson a halommemória-pillanatkép leállításához"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Mentett fájlok törlése"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"A felvételek egy hónap után törlődnek"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Törli a mentett fájlokat?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Az összes felvétel törlődik a /data/local/traces mappából"</string>
    <string name="clear" msgid="5484761795406948056">"Törlés"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Rendszerkövetési információk"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, követés, teljesítmény"</string>
    <string name="share_file" msgid="1982029143280382271">"Szeretné megosztani a fájlt?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"A rendszerkövetési fájlok bizalmas rendszer- és alkalmazásadatokat tartalmazhatnak (például az alkalmazáshasználatról). Csak megbízható személyekkel és alkalmazásokkal osszon meg rendszerkövetési információkat."</string>
    <string name="share" msgid="8443979083706282338">"Megosztás"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Ne jelenjen meg többé"</string>
    <string name="long_traces" msgid="5110949471775966329">"Hosszú nyomkövetések"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Folyamatos mentés az eszköz tárhelyére"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Folyamatosan mentve az eszköz tárhelyére (nem lesz automatikusan csatolva a hibajelentésekhez)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"A hosszú nyomkövetések maximális mérete"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Hosszú nyomkövetések maximális időtartama"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 perc"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 perc"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 óra"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 óra"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 óra"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 óra"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 kB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 kB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16 384 kB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32 768 kB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65 536 kB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Hibajelentésekhez való felvétel leállítása"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Hibajelentés elindítása után az aktív felvételek befejeződnek"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Felvételek csatolása a hibajelentésekhez"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Folyamatban lévő felvételek automatikus küldése a BetterBugnak hibajelentés begyűjtésekor. Az elküldést követően folytatódnak a felvételek."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Mentett fájlok megtekintése"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Követési beállítások"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Mentett fájlok"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Egyéb"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Halommemória-pillanatkép beállításai"</string>
</resources>
